@media (max-width: 768px) {
	* {
		word-wrap: break-word;
		overflow-wrap: break-word;
		white-space: normal;
	}
	/* --------------------- Root (dark Theme) ------------------- */
	:root {
		--hero-bg: url("/img/bg/H-dark-m.jpg");
	}
	.light-theme {
		--hero-bg: url("/img/bg/H-light-m.jpg");
	}
	/* direction flip reset */
	:root[dir="ltr"] .hero-section {
		--hero-bg: url("/img/bg/H-dark-m.jpg");
	}
	.light-theme[dir="ltr"] .hero-section {
		--hero-bg: url("/img/bg/H-light-m.jpg");
	}
	/* --------------------- Body 	------------------------------ */
	body {
		background-image: var(--bg-mobile-img);
	}
	/* --------------------- Header Nav Lang --------------------- */
	.header {
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		margin: 0;
	}
	.bism img {
		justify-self: center;
		object-fit: contain;
		width: 80%;
	}
	.menu-container {
		inset-inline: 0;
	}
	.menu-text {
		font-size: 0.001rem;
	}
	.nav-menu {
		width: 100%;
	}

	.menu-list {
		height: auto;
		font-size: 1.5rem;
		width: auto;
	}
	.lang-item .lang-flag {
		opacity: 1;
		pointer-events: auto;
		scale: 1.6;
	}
	.menu-svg {
		height: 2.5rem;
	}

	/* ----------------------------- Footer --------------------------- */
	.footer-container {
		margin: 10px;
		justify-content: flex-start;
		font-size: 1rem;
	}

	.contact-us-footer {
		order: 5;
	}
	.footer-rights {
		flex-direction: column;
		align-items: center;
	}
	.quick-access {
		order: -1;
	}
	/* ----------------------------- Body --------------------------- */
	.flex-row {
		flex-direction: column;
	}
	.body-text {
		font-size: 1.2rem;
	}
	.page-title {
		font-size: 2.2rem;
	}
	.section-title {
		font-size: 1.8rem;
	}
	.card {
		margin: 10px;
		padding: 8px;
		height: auto;
	}
	/* ------------------------Home Page---------------------- */
	/* Hero */
	.hero-section {
		justify-content: flex-end;
		gap: 1rem;
	}
	.hero-title {
		margin-top: 4rem;
		font-size: 1.5rem;
		font-weight: 1000;
		margin-inline-start: 0.5rem;
		padding-inline: 0.5rem;
	}
	.hero-subt {
		flex-direction: row;
		background: rgba(0, 0, 0, 0.6);
		box-shadow: var(--box-shadow);
		width: fit-content;
		border-radius: 8px;
		margin-inline-start: 0.5rem;
		padding-inline: 0.5rem;
	}
	.hero-subt span {
		font-size: 1.2rem;
	}
	.hero-subt2 {
		font-size: 1rem;
		text-align: center;
		border-start-start-radius: 20px;
		border-start-end-radius: 20px;
		padding: 0;
		margin: 0;
	}
	/*  Direction Control mobile */
	:root[dir="rtl"] {
		--cta-translate: -70%;
		--cta-hover-translate: 10%;
	}
	:root[dir="ltr"] {
		--cta-translate: 70%;
		--cta-hover-translate: -10%;
	}
	.hero-cta {
		inset-block-start: 20%;
	}
	/* Vid cards counter */
	.vid-container {
		padding-block: 1rem;
		border-radius: 1rem;
	}
	.media-box {
		width: 100%;
		max-width: unset;
		margin-inline: 1rem;
	}
	.machine-video {
		border-radius: 20px;
	}
	.from-left {
		align-self: flex-end;
		transform: translateX(-130px);
	}
	.from-right {
		align-self: flex-start;
		transform: translateX(130px);
	}
	.vid-tag {
		padding: 15px 15px;

		border-radius: 8px;

		bottom: 10%;
		height: 12rem;
		width: 12rem;

		color: var(--accent-hover);
		border: var(--glass-border);
		box-shadow: var(--box-shadow);
		background: rgba(0, 0, 0, 0.6);
	}
	.vid-tag.L {
		inset-inline-start: 1.5rem;
	}
	.vid-tag.R {
		inset-inline-end: 1.5rem;
	}
	.vid-tag h2 {
		font-size: 1.1rem;
	}
	.counter {
		font-size: 2rem;
		font-weight: 900;
		display: block;
	}
	/* Brief News */
	.brief-news-container {
		flex-direction: column;
	}
	/* iPhone Wrapper */
	.order-wrapper {
		padding: 2rem 0.5rem;
		text-align: center;
		grid-template-columns: 1fr;
		grid-template-areas:
			"i1"
			"i2"
			"i3";
	}
	.i3 {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	/* -----------------------------about page------------------------ */
	/* Statement */
	.statement-container {
		flex-direction: column;
		margin: 0;
	}
	/* Products */
	.products-container {
		flex-direction: column;
		margin: 0;
	}
	.prd-title {
		padding: 5px 15px;
		font-size: 1.1rem;
	}
	.prd li {
		display: flex;
		height: 4rem;
		justify-content: center;
		align-items: center;
		justify-items: center;
		text-align: center;
	}
	.prd li::marker {
		content: "";
	}
	/* Can Process */
	.canprocess-container {
		grid-template-columns: 1fr;
		grid-template-areas:
			"ci1" "cp1"
			"ci2" "cp2"
			"ci3" "cp3"
			"ci4" "cp4"
			"ci5" "cp5"
			"ci6" "cp6"
			"ci7" "cp7"
			"ci8" "cp8"
			"ci9" "cp9";
		padding: 24px 10px;
		gap: 1.25rem;
	}

	.cp {
		margin-bottom: 20px;
	}
	.ci img {
		filter: brightness(1.2) saturate(100%);
	}
	.qc-container {
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: auto;
		gap: 1rem;
		grid-template-areas:
			"qc-img"
			"qc-text-container"
			"qc-box";
	}
	.qc-box {
		flex-direction: column;
	}
	.qc-box h3 span {
		transform: rotate(0);
	}

	.about-can {
		display: grid;
		grid-template-columns: 1fr;
		grid-template-rows: auto;
		gap: 1.5rem;

		grid-template-areas:
			"c-h1"
			"c-i1"
			"c-t1"
			"c-i2"
			"c-h2"
			"c-t2"
			"c-h3"
			"c-i3"
			"c-t3"
			"c-i3-1"
			"c-h3-1"
			"c-h3-2"
			"c-h3-3"
			"c-i3-3"
			"c-h3-4"
			"c-i3-4"
			"c-i3-5"
			"c-h3-5"
			"c-h3-6"
			"c-i3-6"
			"c-t4"
			"c-h4-1"
			"c-h4-2"
			"c-h4-3"
			"c-t5"
			"c-h5"
			"c-i5"
			"c-t6";
	}

	.about-can > * {
		grid-area: auto;
		width: 100%;
	}

	/* -----------------------------Contact page------------------------ */
	.contact-box {
		grid-template-columns: 1fr;
		grid-template-areas:
			"item1"
			"item2"
			"item3"
			"item4"
			"item5"
			"item6"
			"item7"
			"item8"
			"item9";
		margin: 0;
		padding: 0;
	}
	.item {
		padding: 5px 10px;
		justify-content: center;
		text-align: center;
		align-items: center;
	}
	.item2 {
		font-size: 1rem;
	}
	/* ---------------------------- Our Team page------------------------ */
	.member-name {
		font-size: 1.5rem;
	}
	.nav-arrow {
		opacity: 0;
	}
	.member-role {
		font-size: 1.2rem;
	}
	/*------------ timeline---------- */
	.tl-slide {
		flex-direction: column;
		width: 70vw;
	}
	.tl-notes {
		order: 2;
	}
	.inprogress-box {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	/* ----------------------------- Gallery------------------------- */
	.gallery {
		grid-template-rows: 1fr;
		grid-template-columns: 1fr;
		grid-template-areas:
			"a"
			"b"
			"c"
			"d"
			"e"
			"f"
			"g"
			"h"
			"i"
			"j"
			"k"
			"l"
			"m";
	}
	/* ----------------------------- FORMS --------------------------- */
	.form-container {
		display: grid;
		grid-template-columns: 1fr;
		/* فقط یک ستون */
		grid-template-rows: auto;
		gap: 2rem;

		/* همه‌ی بخش‌ها زیر هم */
		grid-template-areas:
			"ft1"
			"f1"
			"f2"
			"f3"
			"f4"
			"f5"
			"f6"
			"f7"
			"f8"
			"ft2"
			"f9"
			"f10"
			"f11"
			"f12"
			"ft3"
			"f13"
			"f14"
			"f15"
			"f16"
			"ft4"
			"f17"
			"f18"
			"f19"
			"f19p"
			"f20"
			"f21"
			"f22"
			"f23"
			"f24"
			"f25";
	}
	.ends img {
		width: 60px;
	}
	/* Login PR */
	.login-container {
		margin: 4rem;
		flex-direction: column;
	}
}
